kind: production
spec:
  - name: Food
    amount: 100
    prod: 
      - "Grain": 1
      - "Fruit": 1
  
  - name: Grain
    amount: 1000
    prod:
    - Raw_Agriculture_Plot: 1
  
  - name: Fruit
    amount: 100
    prod:
    - Raw_Agriculture_Plot: 1